httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "oxfordmusic.net" <li...@oxfordmusic.net>
Subject Re: [users@httpd] Apache seg.fault after PHP upgrade
Date Tue, 19 Apr 2005 08:55:40 GMT

> I've seen this in the past when upgrading from 4 > 5, and did a 
> LoadModule on both the php4 and php5 modules.  Although you can still do 
> this, carfeul consideration has to be givin to HOW this is done.
> 
> Check to see that both modules are not loading at the same time.
> 

pretty sure i'm only loading the one.
httpd.conf:
#LoadModule php4_module modules/libphp4.so
LoadModule php5_module modules/libphp5.so
<snip>
#AddModule mod_php.c
#AddModule mod_php3.c
#AddModule mod_perl.c
#AddModule mod_casp2.c
AddModule mod_php5.c
and then: httpd -t
Syntax OK
Segmentation fault

andy


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message